THAI MATTO NS CO.,LTD. - Project progress work #1593
Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Extruding/Data Record
29 Sep 2025 16:13 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 06 Nov 2025
Priority: Normal Due date: 07 Nov 2025
Assignee: Surat Duangchiaw % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 16.00 hours
Finish date: 07 Nov 2025 DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 30 Sep 2025 11:14 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#2 - 30 Sep 2025 11:14 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 80

#3 - 09 Oct 2025 11:49 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Create Change Location function to [Coding] Change Location function

#4 - 16 Oct 2025 10:26 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Change Location function to [Coding] Extruding/Data Record
- Due date changed from 25 Oct 2025 to 22 Oct 2025

- Status changed from In Progress to New

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 24 Oct 2025 to 21 Oct 2025

- % Done changed from 80 to 0

#5 - 12 Nov 2025 17:21 - Siriwilai Chaiwattanaphon
- Due date changed from 22 Oct 2025 to 07 Nov 2025
- Status changed from New to Closed

- Start date changed from 21 Oct 2025 to 06 Nov 2025
- % Done changed from 0 to 100

- Finish date set to 07 Nov 2025

19 Dec 2025
